@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

* {
      font-family: "Poppins", sans-serif;
}

body {
      background: #55b9f3;
}

#container {
      text-align: center;
}

.wrapper {
      padding: 10px;
      margin: 40px auto;
      width: 40%;
      border-radius: 50px;
      background: #b7d8eb;
      box-shadow: 20px 20px 60px #489dcf, -20px -20px 60px #62d5ff;
}

/* Mobile 476/576/768 */
@media (max-width: 728px) {
      .wrapper {
            /* padding: 10px;
            margin: 40px auto; */
            width: 90%;
            /* border-radius: 50px;
            background: #55b9f3;
            box-shadow: 20px 20px 60px #489dcf, -20px -20px 60px #62d5ff; */
      }
}

#container h1 {
      font-size: 40px;
      margin-bottom: 30px;
}

table {
      border-collapse: collapse;
      margin: 20px auto;
}

table td {
      padding: 2rem;
      border: 1px solid black;
}

table tr:first-child td {
      border-top: 0;
}

table tr td:first-child {
      border-left: 0;
}

table tr:last-child td {
      border-bottom: 0;
}

table tr td:last-child {
      border-right: 0;
}

.cell {
      cursor: pointer;
}

.cell img {
      width: 24px;
      display: none;
}

.cell .clicked {
      display: block;
}

button {
      width: 150px;
      padding: 10px 20px;
      background-color: black;
      border: none;
      color: white;
      border-radius: 50px;
}

#overlay {
      position: fixed;
      display: none;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: rgba(0, 0, 0, 0.6);
}